Можно ли использовать Skype для бета-версии Linux?

Я слышал, что Skype 4.3 больше не будет работать с начала июля 2017 года. Можно ли переключиться на новую версию Skype для Linux Beta?

Есть ли какой-то репозиторий пакетов Ubuntu для Skype для бета-версии Linux, или же рекомендуется просто установить пакет *.deb со своего веб-сайта Skype? Может ли Skype для Linux Beta быть установлен параллельно со старым Skype 4.3?

Насколько хорошо работает Skype с рабочим столом GNOME? Объявление Skype для Linux Beta говорит об интеграции с Unity. Соединяет ли Skype соответственно с GNOME? Что-то ломается под GNOME?